package com.njcn.pojo.excel;

import com.alibaba.excel.annotation.ExcelProperty;
import com.alibaba.excel.metadata.BaseRowModel;

import java.io.Serializable;
import java.math.BigDecimal;

/**
 * @author hongawen
 * @Date: 2019/8/14 16:02
 */
public class VoltageExcelBody extends BaseRowModel implements Serializable {

    @ExcelProperty(value = "电压等级" ,index = 0)
    private String voltage;

    @ExcelProperty(value = "监测点个数" ,index = 1)
    private Integer counts;

    @ExcelProperty(value = "电压暂降次数" ,index = 2)
    private Integer times;

    public String getVoltage() {
        return voltage;
    }

    public void setVoltage(String voltage) {
        this.voltage = voltage;
    }

    public Integer getCounts() {
        return counts;
    }

    public void setCounts(Integer counts) {
        this.counts = counts;
    }

    public Integer getTimes() {
        return times;
    }

    public void setTimes(Integer times) {
        this.times = times;
    }

    @Override
    public String toString() {
        return "VoltageExcelBody{" +
                "voltage='" + voltage + '\'' +
                ", counts=" + counts +
                ", times='" + times + '\'' +
                '}';
    }
}
